import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail3',
    templateUrl: 'detail3.html',
})
export class Detail3Page {

    changeMatters;  //事业单位变更
    changeBusiness;  //机关群团变更
    type;  //1事业单位  2机关群团
    changeBusinessVO;  //机关团体变更信息
    changeRecordVO;  //事业单位变更信息

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.changeMatters = this.navParams.get('changeMatters');
        this.changeBusiness = this.navParams.get('changeBusiness');
        this.changeRecordVO = this.navParams.get('changeRecordVO');
        this.changeBusinessVO = this.navParams.get('changeBusinessVO');
        this.type = this.navParams.get('type');
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail3Page');
    }

}
